
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/01_03_seg18.wav"]

crest: [1.23775792122, 1.22073161602, 1.29942035675, 1.27372515202, 1.12366735935, 1.24323093891, 1.21714043617, 1.28698587418, 1.26080656052, 1.26485157013, 1.69661343098, 1.16478157043, 1.16155338287, 1.89366102219, 1.26743674278, 3.30916643143, 1.22659575939, 1.18082308769, 1.25859129429, 1.27782976627, 1.18802058697, 2.07804393768, 1.32561993599, 2.12610340118, 1.2019841671, 1.23174345493, 1.24444556236, 1.21370124817, 1.37321519852, 1.69652247429]

mfcc_0: [-714.151672363, -741.604980469, -758.805786133, -794.445068359, -765.125183105, -786.643493652, -813.802185059, -796.598999023, -783.862365723, -788.083679199, -739.484436035, -696.324829102, -713.816467285, -751.449401855, -817.628234863, -791.561645508, -711.638916016, -766.225524902, -786.378479004, -789.167175293, -804.455078125, -765.184204102, -744.017578125, -745.60345459, -746.026245117, -774.367736816, -794.531738281, -775.159729004, -790.298583984, -730.352600098]

mfcc_1: [200.961349487, 204.796676636, 183.647506714, 196.128250122, 203.302993774, 192.972793579, 193.57244873, 186.184066772, 179.9740448, 179.260879517, 190.170608521, 173.724273682, 184.811141968, 158.954116821, 113.102722168, 137.12928772, 204.404144287, 215.70362854, 203.817443848, 201.762969971, 175.213378906, 176.844085693, 198.279953003, 160.757492065, 193.364883423, 190.117462158, 193.642593384, 191.121551514, 184.328842163, 180.746536255]

mfcc_10: [1.26689481735, -3.7096016407, 1.85189080238, 2.26297855377, 2.47043418884, 0.760137796402, 1.10436856747, -1.80819201469, -1.95023262501, 5.31215667725, -8.3811378479, -8.27138996124, -4.62231111526, -5.32096576691, -28.3703651428, -8.42625713348, -2.77408075333, 1.47569310665, 1.51480996609, -0.183020204306, 3.36129808426, 0.267822504044, -2.0575196743, -2.3654794693, 2.83324122429, 10.8896131516, 6.84132146835, 2.60282683372, -1.10263812542, 0.850271821022]

mfcc_11: [0.660218179226, 0.483084529638, 2.23481917381, 3.23510837555, 3.81370711327, 3.39298868179, 4.28943920135, 2.55904722214, -3.77559876442, -4.93542051315, -9.40813064575, -6.1679353714, -11.4538621902, -4.25445222855, 13.3080263138, 6.24000453949, -4.22668933868, -9.13009357452, -7.6021027565, -4.58081579208, 8.31032562256, 8.40850067139, 4.95415592194, 10.9675140381, 4.82950878143, 7.14237117767, 6.62325716019, 4.57206535339, 5.2939209938, -0.0415033325553]

mfcc_12: [-5.44381952286, -6.42899656296, -2.25318789482, -0.507020533085, -0.141427174211, 1.80375409126, 0.931356608868, 1.92712366581, -4.77603197098, -10.2064647675, -4.92571353912, -7.00681352615, -9.23871326447, 0.757405936718, 23.1076469421, 7.3262720108, -12.7718467712, -12.3198881149, -10.1591758728, -5.53717947006, 7.39955234528, 7.22948312759, -0.840742766857, -1.07240509987, -9.17444038391, -8.20766639709, -5.35305213928, 1.90083396435, 2.76126432419, -3.13043355942]

mfcc_2: [5.04874849319, 24.5667762756, 35.4294090271, 43.1712989807, 47.6180992126, 57.6312828064, 56.644947052, 55.6840629578, 10.5414657593, 23.2631797791, 9.20519256592, 8.98283004761, 20.2271537781, -15.4785308838, -29.9289913177, 0.32547840476, 18.0158081055, 52.179775238, 53.1269874573, 47.9579048157, 31.5169849396, 15.8010826111, 21.7999916077, 26.3090686798, 38.1148834229, 52.661907196, 53.9909934998, 48.0597038269, 27.485244751, 1.63984870911]

mfcc_3: [24.9012680054, 19.6525115967, 17.9589653015, 23.2150192261, 37.8556251526, 43.3019752502, 47.9869155884, 53.6884155273, 44.660358429, 43.3201942444, 43.4566116333, 47.3188514709, 33.6353645325, 35.9902992249, 31.4513492584, 29.8505649567, 24.1122970581, 19.8063411713, 24.4032363892, 36.8324584961, 39.0105934143, 39.149055481, 36.8246994019, 39.6312561035, 35.8841056824, 39.4782142639, 37.3404121399, 50.4691429138, 34.2422294617, 45.3228988647]

mfcc_4: [28.7360858917, 21.925283432, 16.7198562622, 16.0476570129, 17.6974239349, 18.7215843201, 15.2592782974, 17.9151573181, 36.4635810852, 28.9768791199, 42.0673294067, 32.7895317078, 11.3207931519, 12.8787841797, 8.75191688538, 4.47398471832, 22.1171607971, 7.01877641678, 5.18576955795, 7.08743858337, 16.8838596344, 15.9941568375, 14.1937627792, 9.86650085449, 28.9204902649, 27.4192008972, 19.3002529144, 20.5415229797, 15.4429702759, 26.0264778137]

mfcc_5: [25.0595378876, 32.6933479309, 30.8701343536, 30.2612476349, 24.9090595245, 18.8107795715, 16.2577133179, 12.7017011642, 31.7683105469, 38.9453582764, 26.7652511597, 36.6194915771, 39.476764679, 25.712392807, 3.28071594238, 4.96205949783, 23.6359443665, 31.1068553925, 25.0369319916, 12.7169532776, 18.7289485931, 16.253692627, 13.7747707367, 20.2576961517, 25.1565055847, 29.3954772949, 22.6859741211, 23.1980934143, 25.1575717926, 6.3993806839]

mfcc_6: [9.23656845093, 4.94519424438, 12.2349443436, 13.4322881699, 14.1296806335, 11.4136962891, 11.0786218643, 13.7244796753, 18.1245098114, 17.5274047852, 2.55177092552, 12.6751480103, 22.2348022461, 19.4203529358, -14.4946241379, -4.9593091011, 15.8999462128, 19.2600879669, 17.7362213135, 21.1703109741, 15.2496395111, 13.5262517929, 8.0468044281, 0.378148317337, -5.96192073822, -1.85343933105, 1.6002715826, 7.11487674713, 12.7286939621, 5.26029491425]

mfcc_7: [3.38413715363, -0.231387391686, -1.69451951981, -3.70017242432, -0.44383469224, -1.51746344566, -3.82917022705, -2.05886387825, -1.98515605927, -1.73772978783, 2.48238301277, -7.23035907745, -10.2715082169, -5.03736686707, -4.08042526245, 2.06129455566, 16.5776195526, 14.7920684814, 13.0212850571, 14.7341794968, 16.3519706726, 13.357175827, 16.4285907745, 2.97794032097, 0.225852966309, -9.52728748322, -8.08165645599, 3.93439435959, 9.77358531952, 12.2488145828]

mfcc_8: [5.11411714554, 10.0284357071, 0.65703368187, -2.25360393524, -7.15079975128, -0.670524477959, -2.44927382469, -2.5609858036, 0.430002748966, -3.00919365883, 9.50438499451, -5.67354440689, -5.79528903961, -4.62241029739, 6.93348836899, -3.23951888084, 0.234962105751, -1.25216066837, 1.95060265064, 4.056640625, 10.3053131104, 5.58276176453, 11.1262845993, 9.95567035675, 15.4864711761, 3.97558045387, 0.965969741344, -1.92433845997, 7.70188951492, 9.70404338837]

mfcc_9: [11.531952858, 11.2400159836, 4.1303153038, 7.62924098969, 7.13583230972, 6.28356933594, 5.87986755371, 2.80712246895, 13.6872358322, 16.2604389191, 10.9398345947, 16.3544273376, 23.6205463409, 22.1393642426, 2.73447299004, 1.99015247822, 4.94808197021, 7.18606901169, 11.0429496765, 9.86459255219, 12.0890016556, 11.3605499268, 12.1710939407, 6.18159198761, 16.3878250122, 15.5945091248, 10.6722297668, 5.53728055954, 12.0049638748, 11.0551576614]

rms: [0.115313902497, 0.106523223221, 0.0917176008224, 0.0904301032424, 0.0990969017148, 0.0942856445909, 0.0855815038085, 0.0855880305171, 0.067964926362, 0.0612431913614, 0.109706781805, 0.119374446571, 0.109652705491, 0.0669730305672, 0.0123961307108, 0.031010132283, 0.112032562494, 0.100603289902, 0.0893664434552, 0.0831868648529, 0.0581974647939, 0.0634035170078, 0.100518338382, 0.0765575617552, 0.115428484976, 0.106182768941, 0.0976082608104, 0.0915896743536, 0.05032107234, 0.0857802033424]

spectralcentroid: [672.789306641, 631.015319824, 794.689453125, 626.755737305, 477.312988281, 551.505981445, 594.684265137, 562.566467285, 676.84375, 613.176818848, 683.838256836, 758.36138916, 735.82409668, 1064.60144043, 1747.97924805, 1361.93469238, 679.54675293, 476.512695312, 583.172790527, 561.676269531, 649.768615723, 751.712890625, 615.162536621, 953.794799805, 539.936218262, 556.081420898, 583.319152832, 487.391265869, 634.928100586, 894.411315918]

spectralcontrast_0: [-0.611431002617, -0.58578401804, -0.634527027607, -0.647664785385, -0.573291122913, -0.61560690403, -0.642063856125, -0.639860093594, -0.679823040962, -0.677585184574, -0.585081577301, -0.547377586365, -0.565406143665, -0.627233088017, -0.795462489128, -0.769392192364, -0.684982717037, -0.664257705212, -0.652311682701, -0.622069776058, -0.555258393288, -0.613036155701, -0.6438549757, -0.657740473747, -0.580401539803, -0.629224061966, -0.620363533497, -0.605553388596, -0.696745693684, -0.695774078369]

spectralcontrast_1: [-0.796551942825, -0.79213643074, -0.822329342365, -0.811272680759, -0.773031234741, -0.791067421436, -0.777089059353, -0.754424512386, -0.787067592144, -0.784612298012, -0.63613474369, -0.564250946045, -0.581735670567, -0.72387856245, -0.855793654919, -0.789038002491, -0.693341553211, -0.684807419777, -0.755212843418, -0.740927159786, -0.834904134274, -0.812599182129, -0.759480535984, -0.781946539879, -0.757851839066, -0.813407957554, -0.824215829372, -0.798886120319, -0.808868944645, -0.783553957939]

spectralcontrast_10: [-8.26012039185, -8.76165294647, -8.5879278183, -9.08979129791, -8.73172855377, -8.80423545837, -9.05543327332, -8.68537712097, -8.47652626038, -8.65757369995, -8.28681850433, -7.67371606827, -8.22489356995, -8.06105136871, -8.42213058472, -8.30206489563, -8.18266773224, -9.003074646, -9.04006481171, -8.86311626434, -8.75731182098, -8.26598167419, -8.33845424652, -8.41308116913, -8.71249198914, -8.93243503571, -9.03146839142, -8.69379520416, -8.89513301849, -7.91829013824]

spectralcontrast_11: [-9.6157875061, -9.7324514389, -9.28122997284, -9.92740058899, -9.72941684723, -9.62519359589, -9.97294044495, -9.65102958679, -9.99603939056, -10.0151062012, -9.64725017548, -9.25400733948, -9.47127246857, -10.070933342, -10.1001644135, -9.81461906433, -9.48466491699, -9.92901706696, -9.96471309662, -9.96162796021, -9.94369506836, -9.80161857605, -9.88318347931, -9.44833564758, -9.51882362366, -9.61218643188, -9.79020023346, -9.82441902161, -10.0911855698, -9.62955570221]

spectralcontrast_2: [-0.796817064285, -0.82311052084, -0.833713591099, -0.839647531509, -0.803006768227, -0.793482363224, -0.783777475357, -0.794247627258, -0.85130417347, -0.841221213341, -0.772771060467, -0.732544839382, -0.728059351444, -0.777214050293, -0.859984397888, -0.808019697666, -0.719964385033, -0.716057240963, -0.715799629688, -0.719353854656, -0.763313114643, -0.797950983047, -0.79091656208, -0.788075387478, -0.729645133018, -0.687458336353, -0.734831511974, -0.791089177132, -0.831334412098, -0.800088763237]

spectralcontrast_3: [-0.823057770729, -0.815900206566, -0.806298017502, -0.807991564274, -0.82087880373, -0.865711152554, -0.857495725155, -0.860515475273, -0.816843569279, -0.801930725574, -0.804274380207, -0.777488589287, -0.794113218784, -0.800198316574, -0.813680648804, -0.827947497368, -0.822960972786, -0.790470302105, -0.823221385479, -0.810753941536, -0.808667302132, -0.832634687424, -0.825744688511, -0.827438771725, -0.825395405293, -0.826666772366, -0.835360765457, -0.837891340256, -0.833204984665, -0.806879818439]

spectralcontrast_4: [-0.779344260693, -0.804080188274, -0.872564077377, -0.869619846344, -0.869993627071, -0.889744400978, -0.881105780602, -0.892353355885, -0.842923283577, -0.864598631859, -0.768842101097, -0.815116345882, -0.803715109825, -0.797247111797, -0.733956217766, -0.834351360798, -0.822806060314, -0.877348184586, -0.889229059219, -0.871716558933, -0.855690300465, -0.843674361706, -0.819479286671, -0.803250789642, -0.794466853142, -0.849104046822, -0.871271848679, -0.858266413212, -0.834336698055, -0.779499232769]

spectralcontrast_5: [-0.872314751148, -0.87230348587, -0.911194801331, -0.897391021252, -0.888086736202, -0.904989182949, -0.896821558475, -0.905364155769, -0.876653373241, -0.863225698471, -0.882545232773, -0.858228266239, -0.85425132513, -0.833621740341, -0.837681412697, -0.850354492664, -0.881982266903, -0.87320882082, -0.879693984985, -0.892013907433, -0.88270419836, -0.866339743137, -0.859026491642, -0.841441571712, -0.880624771118, -0.888744771481, -0.895172655582, -0.869085013866, -0.857374250889, -0.869777798653]

spectralcontrast_6: [-3.74861884117, -3.91525101662, -4.25195455551, -4.21535301208, -3.91907668114, -3.99019813538, -4.2062087059, -4.09707212448, -4.18924188614, -4.17055082321, -3.99562597275, -3.92194867134, -4.04290914536, -5.37982749939, -7.044526577, -5.96673870087, -3.45972752571, -3.63371300697, -4.06186628342, -4.19496488571, -5.06467056274, -4.71677303314, -3.81268358231, -4.55085945129, -3.78471636772, -3.79794335365, -4.11788797379, -3.92660045624, -4.41655111313, -4.04897165298]

spectralcontrast_7: [-5.39737701416, -5.51838684082, -5.58049869537, -5.64542627335, -5.38145208359, -5.52401828766, -5.72593355179, -5.7314414978, -6.33076715469, -6.33567333221, -6.16421699524, -6.11214876175, -6.1845407486, -6.40058660507, -6.60323095322, -6.27319335938, -5.56982898712, -5.81852674484, -5.827917099, -5.86678218842, -6.13783359528, -5.83191394806, -5.76687097549, -5.7071223259, -5.69311761856, -5.47326660156, -5.46571159363, -5.46999979019, -6.05952072144, -5.62119960785]

spectralcontrast_8: [-5.90453052521, -5.96173667908, -6.41070079803, -6.65481472015, -6.64351511002, -7.01543235779, -7.28236532211, -7.34532928467, -7.11177587509, -7.16797971725, -6.79128980637, -6.86087608337, -6.45827722549, -6.96765947342, -7.64866399765, -7.22384500504, -6.06292390823, -6.36403989792, -6.70276689529, -6.71532917023, -7.38202285767, -6.8283572197, -6.00100040436, -6.65321540833, -6.4578742981, -7.3132390976, -7.17960596085, -7.04042768478, -6.67300462723, -6.25336933136]

spectralcontrast_9: [-6.38518571854, -6.84712457657, -7.19540739059, -7.56619262695, -7.44088697433, -7.71196985245, -8.05318450928, -8.02509307861, -7.22984457016, -7.38771724701, -6.96972465515, -6.51103925705, -6.53255033493, -6.77875852585, -7.93500757217, -7.77563047409, -6.446621418, -7.38190507889, -7.65053987503, -7.95186758041, -8.07798862457, -7.39418554306, -7.30055236816, -7.43657493591, -7.30618190765, -7.55018901825, -7.78259277344, -7.75478124619, -7.67002677917, -7.10722112656]

spectralflux: [197.324447632, 247.139602661, 347.826080322, 246.376815796, 147.233200073, 211.95652771, 260.869598389, 242.236053467, 170.807479858, 147.826095581, 294.896057129, 225.063934326, 214.285720825, 1007.24633789, 2273.9128418, 962.732971191, 241.847824097, 185.770751953, 315.217407227, 191.815856934, 127.329200745, 176.630432129, 192.546600342, 331.521728516, 176.086959839, 220.735809326, 246.376831055, 141.304336548, 156.199691772, 273.913024902]

spectralrolloff: [197.324447632, 247.139602661, 347.826080322, 246.376815796, 147.233200073, 211.95652771, 260.869598389, 242.236053467, 170.807479858, 147.826095581, 294.896057129, 225.063934326, 214.285720825, 1007.24633789, 2273.9128418, 962.732971191, 241.847824097, 185.770751953, 315.217407227, 191.815856934, 127.329200745, 176.630432129, 192.546600342, 331.521728516, 176.086959839, 220.735809326, 246.376831055, 141.304336548, 156.199691772, 273.913024902]

zcr: [0.0142140453681, 0.0148741416633, 0.0117753632367, 0.0144927538931, 0.0161808300763, 0.0134171200916, 0.0123517783359, 0.0130046578124, 0.0201863348484, 0.0188405811787, 0.0176039710641, 0.0190217383206, 0.0124223595485, 0.0398550704122, 0.139673918486, 0.0626940950751, 0.0120584238321, 0.00926383305341, 0.0106431143358, 0.0107097188011, 0.0108695644885, 0.0161345098168, 0.0145574519411, 0.0270040761679, 0.0139945652336, 0.0123327756301, 0.0135869560763, 0.0147946877405, 0.0284822862595, 0.0225543472916]
